aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDuncaen <mail@duncano.de>2017-05-12 17:52:18 +0200
committerDuncaen <mail@duncano.de>2017-05-12 17:52:18 +0200
commit3bcbff326a382177407deedb8d980b8c17a61b16 (patch)
tree53ab5cda2c9ba65bc720bb66551b8c21403326e9
parentee757cb7e0c52176b457ea2c626adde3d7600504 (diff)
downloaddotfiles-3bcbff326a382177407deedb8d980b8c17a61b16.tar.gz
bin/dmoji: update
-rwxr-xr-xbin/dmoji301
1 files changed, 152 insertions, 149 deletions
diff --git a/bin/dmoji b/bin/dmoji
index fdddf19..11412d7 100755
--- a/bin/dmoji
+++ b/bin/dmoji
@@ -2,10 +2,14 @@
# dmoji - dmenu based emoji picker
# GNU cut doesn't grok UTF-8.
-w="$(xdotool getactivewindow)"
-xdotool type --window "$w" "$(sed '0,/^exit/d' $0 | dmenu -l "${1:-10}" -fn Symbola:size=20 | grep -Po '^.')"
-
-exit $?
+EMOJI=$(sed '0,/^exit/d' $0 | dmenu -i -l 10 -fn Symbola:size=20 | grep -Po '^.')
+if [ "$EMOJI" ]; then
+ printf %s "$EMOJI" | xclip -i
+ sleep 0.1
+ xdotool click 2
+ exit $?
+fi
+exit 1
๐Ÿ˜€ GRINNING FACE #face #grin #person
๐Ÿ˜ GRINNING FACE WITH SMILING EYES #eye #face #grin #person #smile
๐Ÿ˜‚ FACE WITH TEARS OF JOY #face #joy #laugh #person #tear
@@ -30,7 +34,7 @@ exit $?
๐Ÿค” THINKING FACE #face #person #thinking
๐Ÿ˜ NEUTRAL FACE #deadpan #face #neutral #person
๐Ÿ˜‘ EXPRESSIONLESS FACE #expressionless #face #inexpressive #person #unexpressive
-๐Ÿ˜ถ FACE WITHOUT MOUTH #face #mouth #person #quiet #silent
+๐Ÿ˜ถ FACE WITHOUT MOUTH #face #mouth #person #quiet #silent
๐Ÿ™„ FACE WITH ROLLING EYES #eyes #face #person #rolling
๐Ÿ˜ SMIRKING FACE #face #person #smirk
๐Ÿ˜ฃ PERSEVERING FACE #face #persevere #person
@@ -39,12 +43,12 @@ exit $?
๐Ÿค ZIPPER-MOUTH FACE #face #mouth #person #zipper
๐Ÿ˜ฏ HUSHED FACE #face #hushed #person #stunned #surprised
๐Ÿ˜ช SLEEPY FACE #face #person #sleep
-๐Ÿ˜ซ TIRED FACE #face #person #tired
+๐Ÿ˜ซ TIRED FACE #face #person #tired
๐Ÿ˜ด SLEEPING FACE #face #person #sleep #zzz
๐Ÿ˜Œ RELIEVED FACE #face #person #relieved
-๐Ÿ˜› FACE WITH STUCK-OUT TONGUE #face #person #tongue
-๐Ÿ˜œ FACE WITH STUCK-OUT TONGUE AND WINKING EYE #eye #face #joke #person #tongue #wink
-๐Ÿ˜ FACE WITH STUCK-OUT TONGUE AND TIGHTLY-CLOSED EYES #eye #face #horrible #person #taste #tongue
+๐Ÿ˜› FACE WITH STUCK-OUT TONGUE #face #person #tongue
+๐Ÿ˜œ FACE WITH STUCK-OUT TONGUE AND WINKING EYE #eye #face #joke #person #tongue #wink
+๐Ÿ˜ FACE WITH STUCK-OUT TONGUE AND TIGHTLY-CLOSED EYES #eye #face #horrible #person #taste #tongue
๐Ÿ˜’ UNAMUSED FACE #face #person #unamused #unhappy
๐Ÿ˜“ FACE WITH COLD SWEAT #cold #face #person #sweat
๐Ÿ˜” PENSIVE FACE #dejected #face #pensive #person
@@ -55,25 +59,25 @@ exit $?
๐Ÿ˜ท FACE WITH MEDICAL MASK #cold #doctor #face #mask #medicine #person #sick
๐Ÿค’ FACE WITH THERMOMETER #face #ill #person #sick #thermometer
๐Ÿค• FACE WITH HEAD-BANDAGE #bandage #face #hurt #injury #person
-โ˜น WHITE FROWNING FACE #face #frown #person
+โ˜น WHITE FROWNING FACE #face #frown #person
๐Ÿ™ SLIGHTLY FROWNING FACE #face #frown #person
๐Ÿ˜– CONFOUNDED FACE #confounded #face #person
๐Ÿ˜ž DISAPPOINTED FACE #disappointed #face #person
๐Ÿ˜Ÿ WORRIED FACE #face #person #worried
๐Ÿ˜ค FACE WITH LOOK OF TRIUMPH #face #person #triumph #won
๐Ÿ˜ข CRYING FACE #cry #face #person #sad #tear
-๐Ÿ˜ญ LOUDLY CRYING FACE #cry #face #person #sad #sob #tear
+๐Ÿ˜ญ LOUDLY CRYING FACE #cry #face #person #sad #sob #tear
๐Ÿ˜ฆ FROWNING FACE WITH OPEN MOUTH #face #frown #mouth #open #person
๐Ÿ˜ง ANGUISHED FACE #anguished #face #person
๐Ÿ˜จ FEARFUL FACE #face #fear #fearful #person #scared
-๐Ÿ˜ฉ WEARY FACE #face #person #tired #weary
+๐Ÿ˜ฉ WEARY FACE #face #person #tired #weary
๐Ÿ˜ฌ GRIMACING FACE #face #grimace #person
๐Ÿ˜ฐ FACE WITH OPEN MOUTH AND COLD SWEAT #blue #cold #face #mouth #open #person #rushed #sweat
๐Ÿ˜ฑ FACE SCREAMING IN FEAR #face #fear #fearful #munch #person #scared #scream
๐Ÿ˜ณ FLUSHED FACE #dazed #face #flushed #person
-๐Ÿ˜ต DIZZY FACE #dizzy #face #person
+๐Ÿ˜ต DIZZY FACE #dizzy #face #person
๐Ÿ˜ก POUTING FACE #angry #face #mad #person #pouting #rage #red
-๐Ÿ˜  ANGRY FACE #angry #face #mad #person
+๐Ÿ˜  ANGRY FACE #angry #face #mad #person
๐Ÿ˜ˆ SMILING FACE WITH HORNS #face #fairy_tale #fantasy #horns #person #smile
๐Ÿ‘ฟ IMP #demon #devil #face #fairy_tale #fantasy #imp #person
๐Ÿ‘น JAPANESE OGRE #creature #face #fairy_tale #fantasy #japanese #monster #ogre #person
@@ -87,14 +91,14 @@ exit $?
๐Ÿ’ฉ PILE OF POO #comic #dung #face #monster #nature #object #poo #poop
๐Ÿ˜บ SMILING CAT FACE WITH OPEN MOUTH #animal #cat #face #mouth #nature #open #smile
๐Ÿ˜ธ GRINNING CAT FACE WITH SMILING EYES #animal #cat #eye #face #grin #nature #smile
-๐Ÿ˜น CAT FACE WITH TEARS OF JOY #animal #cat #face #joy #nature #tear
+๐Ÿ˜น CAT FACE WITH TEARS OF JOY #animal #cat #face #joy #nature #tear
๐Ÿ˜ป SMILING CAT FACE WITH HEART-SHAPED EYES #animal #cat #eye #face #heart #love #nature #smile
๐Ÿ˜ผ CAT FACE WITH WRY SMILE #animal #cat #face #ironic #nature #smile #wry
๐Ÿ˜ฝ KISSING CAT FACE WITH CLOSED EYES #animal #cat #eye #face #kiss #nature
๐Ÿ™€ WEARY CAT FACE #animal #cat #face #nature #oh #surprised #weary
๐Ÿ˜ฟ CRYING CAT FACE #animal #cat #cry #face #nature #sad #tear
๐Ÿ˜พ POUTING CAT FACE #animal #cat #face #nature #pouting
-๐Ÿ™ˆ SEE-NO-EVIL MONKEY #animal #evil #face #forbidden #gesture #monkey #nature #no #not #prohibited #see
+๐Ÿ™ˆ SEE-NO-EVIL MONKEY #animal #evil #face #forbidden #gesture #monkey #nature #no #not #prohibited #see
๐Ÿ™‰ HEAR-NO-EVIL MONKEY #animal #evil #face #forbidden #gesture #hear #monkey #nature #no #not #prohibited
๐Ÿ™Š SPEAK-NO-EVIL MONKEY #animal #evil #face #forbidden #gesture #monkey #nature #no #not #prohibited #speak
๐Ÿ‘ฆ BOY #boy #person
@@ -115,7 +119,7 @@ exit $?
๐Ÿ•ต SLEUTH OR SPY #detective #person #sleuth #spy
๐ŸŽ… FATHER CHRISTMAS #activity #celebration #christmas #fairy_tale #fantasy #father #person #santa
๐Ÿ‘ฐ BRIDE WITH VEIL #bride #person #veil #wedding
-๐Ÿ‘ผ BABY ANGEL #angel #baby #face #fairy_tale #fantasy #person
+๐Ÿ‘ผ BABY ANGEL #angel #baby #face #fairy_tale #fantasy #person
๐Ÿ’† FACE MASSAGE #massage #person #salon
๐Ÿ’‡ HAIRCUT #barber #beauty #haircut #parlor #person
๐Ÿ™ PERSON FROWNING #frown #gesture #person
@@ -127,10 +131,10 @@ exit $?
๐Ÿ™‡ PERSON BOWING DEEPLY #apology #bow #gesture #person #sorry
๐Ÿ™Œ PERSON RAISING BOTH HANDS IN CELEBRATION #body #celebration #gesture #hand #hooray #person #raised
๐Ÿ™ PERSON WITH FOLDED HANDS #ask #body #bow #folded #gesture #hand #person #please #pray #thanks
-๐Ÿ—ฃ SPEAKING HEAD IN SILHOUETTE #face #head #person #silhouette #speak #speaking
-๐Ÿ‘ค BUST IN SILHOUETTE #bust #person #silhouette
+๐Ÿ—ฃ SPEAKING HEAD IN SILHOUETTE #face #head #person #silhouette #speak #speaking
+๐Ÿ‘ค BUST IN SILHOUETTE #bust #person #silhouette
๐Ÿ‘ฅ BUSTS IN SILHOUETTE #bust #person #silhouette
-๐Ÿšถ PEDESTRIAN #hike #pedestrian #person #walk #walking
+๐Ÿšถ PEDESTRIAN #hike #pedestrian #person #walk #walking
๐Ÿƒ RUNNER #marathon #person #runner #running
๐Ÿ‘ฏ WOMAN WITH BUNNY EARS #bunny #dancer #ear #girl #person #woman
๐Ÿ’ƒ DANCER #dancer #person
@@ -141,7 +145,7 @@ exit $?
๐Ÿ’ KISS #couple #kiss #person #romance
๐Ÿ‘ฉ Kiss: WOMAN, MAN #kiss #man #woman
๐Ÿ‘จ Kiss: MAN, MAN #kiss #man
-๐Ÿ‘ฉ Kiss: WOMAN, WOMAN #kiss #woman
+๐Ÿ‘ฉ Kiss: WOMAN, WOMAN #kiss #woman
๐Ÿ’‘ COUPLE WITH HEART #couple #heart #love #person #romance
๐Ÿ‘ฉ Couple with heart: WOMAN, MAN #couple #man #woman
๐Ÿ‘จ Couple with heart: MAN, MAN #couple #man
@@ -155,34 +159,34 @@ exit $?
๐Ÿ‘จ Family: MAN, MAN, BOY #boy #family #man
๐Ÿ‘จ Family: MAN, MAN, GIRL #family #girl #man
๐Ÿ‘จ Family: MAN, MAN, GIRL, BOY #boy #family #girl #man
-๐Ÿ‘จ Family: MAN, MAN, BOY, BOY #boy #family #man
+๐Ÿ‘จ Family: MAN, MAN, BOY, BOY #boy #family #man
๐Ÿ‘จ Family: MAN, MAN, GIRL, GIRL #family #girl #man
๐Ÿ‘ฉ Family: WOMAN, WOMAN, BOY #boy #family #woman
-๐Ÿ‘ฉ Family: WOMAN, WOMAN, GIRL #family #girl #woman
+๐Ÿ‘ฉ Family: WOMAN, WOMAN, GIRL #family #girl #woman
๐Ÿ‘ฉ Family: WOMAN, WOMAN, GIRL, BOY #boy #family #girl #woman
๐Ÿ‘ฉ Family: WOMAN, WOMAN, BOY, BOY #boy #family #woman
๐Ÿ‘ฉ Family: WOMAN, WOMAN, GIRL, GIRL #family #girl #woman
-๐Ÿป EMOJI MODIFIER FITZPATRICK TYPE-1-2 #emoji_modifier #fitzpatrick #skin #symbol #tone
+๐Ÿป EMOJI MODIFIER FITZPATRICK TYPE-1-2 #emoji_modifier #fitzpatrick #skin #symbol #tone
๐Ÿผ EMOJI MODIFIER FITZPATRICK TYPE-3 #emoji_modifier #fitzpatrick #skin #symbol #tone
๐Ÿฝ EMOJI MODIFIER FITZPATRICK TYPE-4 #emoji_modifier #fitzpatrick #skin #symbol #tone
๐Ÿพ EMOJI MODIFIER FITZPATRICK TYPE-5 #emoji_modifier #fitzpatrick #skin #symbol #tone
๐Ÿฟ EMOJI MODIFIER FITZPATRICK TYPE-6 #emoji_modifier #fitzpatrick #skin #symbol #tone
๐Ÿ’ช FLEXED BICEPS #biceps #body #comic #flex #muscle #person
-๐Ÿ‘ˆ WHITE LEFT POINTING BACKHAND INDEX #backhand #body #finger #hand #index #person #point
+๐Ÿ‘ˆ WHITE LEFT POINTING BACKHAND INDEX #backhand #body #finger #hand #index #person #point
๐Ÿ‘‰ WHITE RIGHT POINTING BACKHAND INDEX #backhand #body #finger #hand #index #person #point
โ˜ WHITE UP POINTING INDEX #body #finger #hand #index #person #point #up
๐Ÿ‘† WHITE UP POINTING BACKHAND INDEX #backhand #body #finger #hand #index #person #point #up
๐Ÿ–• REVERSED HAND WITH MIDDLE FINGER EXTENDED #body #finger #hand #middle_finger #person
-๐Ÿ‘‡ WHITE DOWN POINTING BACKHAND INDEX #backhand #body #down #finger #hand #index #person #point
+๐Ÿ‘‡ WHITE DOWN POINTING BACKHAND INDEX #backhand #body #down #finger #hand #index #person #point
โœŒ VICTORY HAND #body #hand #person #v #victory
๐Ÿ–– RAISED HAND WITH PART BETWEEN MIDDLE AND RING FINGERS #body #finger #hand #person #spock #vulcan
๐Ÿค˜ SIGN OF THE HORNS #body #finger #hand #horns #person #rock
๐Ÿ– RAISED HAND WITH FINGERS SPLAYED #body #finger #hand #person #splayed
-โœ‹ RAISED HAND #body #hand #person
+โœ‹ RAISED HAND #body #hand #person
๐Ÿ‘Œ OK HAND SIGN #body #hand #ok #person
๐Ÿ‘ THUMBS UP SIGN #body #hand #person #thumb #thumbs_up #up
๐Ÿ‘Ž THUMBS DOWN SIGN #body #down #hand #person #thumb #thumbs_down
-โœŠ RAISED FIST #body #clenched #fist #hand #person #punch
+โœŠ RAISED FIST #body #clenched #fist #hand #person #punch
๐Ÿ‘Š FISTED HAND SIGN #body #clenched #fist #hand #person #punch
๐Ÿ‘‹ WAVING HAND SIGN #body #hand #person #wave #waving
๐Ÿ‘ CLAPPING HANDS SIGN #body #clap #hand #person
@@ -191,9 +195,9 @@ exit $?
๐Ÿ’… NAIL POLISH #body #care #cosmetics #manicure #nail #person #polish
๐Ÿ‘‚ EAR #body #ear #person
๐Ÿ‘ƒ NOSE #body #nose #person
-๐Ÿ‘ฃ FOOTPRINTS #body #clothing #footprint #person #print
+๐Ÿ‘ฃ FOOTPRINTS #body #clothing #footprint #person #print
๐Ÿ‘€ EYES #body #eye #face #person
-๐Ÿ‘ EYE #body #eye #person
+๐Ÿ‘ EYE #body #eye #person
๐Ÿ‘ EYE, LEFT SPEECH BUBBLE #bubble #eye #speech #witness
๐Ÿ‘… TONGUE #body #person #tongue
๐Ÿ‘„ MOUTH #body #lips #mouth #person
@@ -202,10 +206,10 @@ exit $?
โค HEAVY BLACK HEART #emotion #heart #person
๐Ÿ’“ BEATING HEART #beating #emotion #heart #heartbeat #person #pulsating
๐Ÿ’” BROKEN HEART #break #broken #emotion #heart #person
-๐Ÿ’• TWO HEARTS #emotion #heart #love #person
+๐Ÿ’• TWO HEARTS #emotion #heart #love #person
๐Ÿ’– SPARKLING HEART #emotion #excited #heart #person #sparkle
๐Ÿ’— GROWING HEART #emotion #excited #growing #heart #heartpulse #nervous #person
-๐Ÿ’™ BLUE HEART #blue #emotion #heart #person
+๐Ÿ’™ BLUE HEART #blue #emotion #heart #person
๐Ÿ’š GREEN HEART #emotion #green #heart #person
๐Ÿ’› YELLOW HEART #emotion #heart #person #yellow
๐Ÿ’œ PURPLE HEART #emotion #heart #person #purple
@@ -226,7 +230,7 @@ exit $?
๐Ÿ—ฏ RIGHT ANGER BUBBLE #angry #balloon #bubble #emotion #mad #symbol
๐Ÿ’ญ THOUGHT BALLOON #balloon #bubble #comic #emotion #object #person #thought
๐Ÿ•ณ HOLE #hole #symbol
-๐Ÿ‘“ EYEGLASSES #clothing #eye #eyeglasses #eyewear #glasses #object #person
+๐Ÿ‘“ EYEGLASSES #clothing #eye #eyeglasses #eyewear #glasses #object #person
๐Ÿ•ถ DARK SUNGLASSES #dark #eye #eyewear #glasses #object #sunglasses
๐Ÿ‘” NECKTIE #clothing #necktie #object #person
๐Ÿ‘• T-SHIRT #clothing #object #person #shirt #tshirt
@@ -246,7 +250,7 @@ exit $?
๐Ÿ‘ก WOMANS SANDAL #clothing #object #person #sandal #shoe #woman
๐Ÿ‘ข WOMANS BOOTS #boot #clothing #object #person #shoe #woman
๐Ÿ‘‘ CROWN #clothing #crown #king #object #person #queen
-๐Ÿ‘’ WOMANS HAT #clothing #hat #object #person #woman
+๐Ÿ‘’ WOMANS HAT #clothing #hat #object #person #woman
๐ŸŽฉ TOP HAT #activity #clothing #entertainment #hat #object #person #top #tophat
๐ŸŽ“ GRADUATION CAP #activity #cap #celebration #clothing #education #graduation #hat #object
๐Ÿ“ฟ PRAYER BEADS #beads #clothing #necklace #object #person #prayer #religion
@@ -262,14 +266,14 @@ exit $?
๐Ÿฑ CAT FACE #animal #cat #face #nature #pet
๐Ÿˆ CAT #animal #cat #nature #pet
๐Ÿฆ LION FACE #animal #face #leo #lion #nature #zodiac
-๐Ÿฏ TIGER FACE #animal #face #nature #tiger
+๐Ÿฏ TIGER FACE #animal #face #nature #tiger
๐Ÿ… TIGER #animal #nature #tiger
๐Ÿ† LEOPARD #animal #leopard #nature
-๐Ÿด HORSE FACE #animal #face #horse #nature
+๐Ÿด HORSE FACE #animal #face #horse #nature
๐ŸŽ HORSE #animal #horse #nature #place #racehorse #racing
๐Ÿฆ„ UNICORN FACE #animal #face #nature #unicorn
๐Ÿฎ COW FACE #animal #cow #face #nature
-๐Ÿ‚ OX #animal #bull #nature #ox #taurus #zodiac
+๐Ÿ‚ OX #animal #bull #nature #ox #taurus #zodiac
๐Ÿƒ WATER BUFFALO #animal #buffalo #nature #water
๐Ÿ„ COW #animal #cow #nature
๐Ÿท PIG FACE #animal #face #nature #pig
@@ -282,7 +286,7 @@ exit $?
๐Ÿช DROMEDARY CAMEL #animal #camel #dromedary #hump #nature
๐Ÿซ BACTRIAN CAMEL #animal #bactrian #camel #hump #nature
๐Ÿ˜ ELEPHANT #animal #elephant #nature
-๐Ÿญ MOUSE FACE #animal #face #mouse #nature
+๐Ÿญ MOUSE FACE #animal #face #mouse #nature
๐Ÿ MOUSE #animal #mouse #nature
๐Ÿ€ RAT #animal #nature #rat
๐Ÿน HAMSTER FACE #animal #face #hamster #nature #pet
@@ -291,13 +295,13 @@ exit $?
๐Ÿฟ CHIPMUNK #animal #chipmunk #nature
๐Ÿป BEAR FACE #animal #bear #face #nature
๐Ÿจ KOALA #animal #bear #koala #nature
-๐Ÿผ PANDA FACE #animal #face #nature #panda
-๐Ÿพ PAW PRINTS #animal #feet #nature #paw #print
+๐Ÿผ PANDA FACE #animal #face #nature #panda
+๐Ÿพ PAW PRINTS #animal #feet #nature #paw #print
๐Ÿฆƒ TURKEY #animal #nature #turkey
๐Ÿ” CHICKEN #animal #chicken #nature
๐Ÿ“ ROOSTER #animal #nature #rooster
๐Ÿฃ HATCHING CHICK #animal #baby #chick #hatching #nature
-๐Ÿค BABY CHICK #animal #baby #chick #nature
+๐Ÿค BABY CHICK #animal #baby #chick #nature
๐Ÿฅ FRONT-FACING BABY CHICK #animal #baby #chick #nature
๐Ÿฆ BIRD #animal #bird #nature
๐Ÿง PENGUIN #animal #nature #penguin
@@ -343,12 +347,12 @@ exit $?
๐ŸŒฟ HERB #herb #leaf #nature #plant
โ˜˜ SHAMROCK #nature #plant #shamrock
๐Ÿ€ FOUR LEAF CLOVER #4 #clover #four #leaf #nature #plant
-๐Ÿ MAPLE LEAF #falling #leaf #maple #nature #plant
+๐Ÿ MAPLE LEAF #falling #leaf #maple #nature #plant
๐Ÿ‚ FALLEN LEAF #falling #leaf #nature #plant
๐Ÿƒ LEAF FLUTTERING IN WIND #blow #flutter #leaf #nature #plant #wind
๐Ÿ‡ GRAPES #food #fruit #grape #nature #object #plant
๐Ÿˆ MELON #food #fruit #melon #nature #object #plant
-๐Ÿ‰ WATERMELON #food #fruit #nature #object #plant #watermelon
+๐Ÿ‰ WATERMELON #food #fruit #nature #object #plant #watermelon
๐ŸŠ TANGERINE #food #fruit #nature #object #orange #plant #tangerine
๐Ÿ‹ LEMON #citrus #food #fruit #lemon #nature #object #plant
๐ŸŒ BANANA #banana #food #fruit #nature #object #plant
@@ -358,7 +362,7 @@ exit $?
๐Ÿ PEAR #food #fruit #nature #object #pear #plant
๐Ÿ‘ PEACH #food #fruit #nature #object #peach #plant
๐Ÿ’ CHERRIES #cherry #food #fruit #nature #object #plant
-๐Ÿ“ STRAWBERRY #berry #food #fruit #nature #object #plant #strawberry
+๐Ÿ“ STRAWBERRY #berry #food #fruit #nature #object #plant #strawberry
๐Ÿ… TOMATO #food #nature #object #plant #tomato #vegetable
๐Ÿ† AUBERGINE #aubergine #eggplant #food #nature #object #plant #vegetable
๐ŸŒฝ EAR OF MAIZE #corn #ear #maize #maze #nature #object #plant
@@ -392,7 +396,7 @@ exit $?
๐Ÿฅ FISH CAKE WITH SWIRL DESIGN #cake #fish #food #nature #object #pastry #swirl
๐Ÿก DANGO #dango #dessert #food #japanese #nature #object #skewer #stick #sweet
๐Ÿฆ SOFT ICE CREAM #cream #dessert #food #ice #icecream #nature #object #soft #sweet
-๐Ÿง SHAVED ICE #dessert #food #ice #nature #object #shaved #sweet
+๐Ÿง SHAVED ICE #dessert #food #ice #nature #object #shaved #sweet
๐Ÿจ ICE CREAM #cream #dessert #food #ice #nature #object #sweet
๐Ÿฉ DOUGHNUT #dessert #donut #doughnut #food #nature #object #sweet
๐Ÿช COOKIE #cookie #dessert #food #nature #object #sweet
@@ -408,27 +412,27 @@ exit $?
๐Ÿต TEACUP WITHOUT HANDLE #beverage #cup #drink #nature #object #tea #teacup
๐Ÿถ SAKE BOTTLE AND CUP #bar #beverage #bottle #cup #drink #nature #object #sake
๐Ÿพ BOTTLE WITH POPPING CORK #bar #bottle #cork #drink #nature #popping
-๐Ÿท WINE GLASS #bar #beverage #drink #glass #nature #object #wine
+๐Ÿท WINE GLASS #bar #beverage #drink #glass #nature #object #wine
๐Ÿธ COCKTAIL GLASS #bar #cocktail #drink #glass #nature #object
๐Ÿน TROPICAL DRINK #bar #drink #nature #object #tropical
๐Ÿบ BEER MUG #bar #beer #drink #mug #nature #object
-๐Ÿป CLINKING BEER MUGS #bar #beer #clink #drink #mug #nature #object
+๐Ÿป CLINKING BEER MUGS #bar #beer #clink #drink #mug #nature #object
๐Ÿฝ FORK AND KNIFE WITH PLATE #cooking #food #fork #knife #object #place #plate
๐Ÿด FORK AND KNIFE #cooking #food #fork #knife #nature #object
๐Ÿ”ช HOCHO #cooking #hocho #knife #object #tool #weapon
๐Ÿบ AMPHORA #amphora #aquarius #cooking #drink #jug #nature #tool #weapon #zodiac
๐ŸŒ EARTH GLOBE EUROPE-AFRICA #africa #earth #europe #globe #nature #place #world
๐ŸŒŽ EARTH GLOBE AMERICAS #americas #earth #globe #nature #place #world
-๐ŸŒ EARTH GLOBE ASIA-AUSTRALIA #asia #australia #earth #globe #nature #place #world
+๐ŸŒ EARTH GLOBE ASIA-AUSTRALIA #asia #australia #earth #globe #nature #place #world
๐ŸŒ GLOBE WITH MERIDIANS #earth #globe #meridians #nature #place #world
๐Ÿ—บ WORLD MAP #map #place #world
๐Ÿ—พ SILHOUETTE OF JAPAN #japan #map #place
๐Ÿ” SNOW CAPPED MOUNTAIN #cold #mountain #nature #place #snow
โ›ฐ MOUNTAIN #mountain #place
๐ŸŒ‹ VOLCANO #eruption #mountain #nature #place #volcano #weather
-๐Ÿ—ป MOUNT FUJI #fuji #mountain #nature #place
+๐Ÿ—ป MOUNT FUJI #fuji #mountain #nature #place
๐Ÿ• CAMPING #camping #nature #place
-๐Ÿ– BEACH WITH UMBRELLA #beach #nature #place #umbrella
+๐Ÿ– BEACH WITH UMBRELLA #beach #nature #place #umbrella
๐Ÿœ DESERT #desert #nature #place
๐Ÿ DESERT ISLAND #desert #island #nature #place
๐Ÿž NATIONAL PARK #national_park #nature #park #place
@@ -446,7 +450,7 @@ exit $?
๐Ÿฅ HOSPITAL #building #doctor #hospital #medicine #place
๐Ÿฆ BANK #bank #building #place
๐Ÿจ HOTEL #building #hotel #place
-๐Ÿฉ LOVE HOTEL #building #hotel #love #place
+๐Ÿฉ LOVE HOTEL #building #hotel #love #place
๐Ÿช CONVENIENCE STORE #building #convenience #place #store
๐Ÿซ SCHOOL #building #education #place #school
๐Ÿฌ DEPARTMENT STORE #building #department #place #store
@@ -470,7 +474,7 @@ exit $?
๐ŸŒ† CITYSCAPE AT DUSK #building #city #dusk #evening #landscape #nature #place #sun #sunset #time #weather
๐ŸŒ‡ SUNSET OVER BUILDINGS #building #dusk #nature #place #sun #sunset #time #weather
๐ŸŒ‰ BRIDGE AT NIGHT #bridge #nature #night #place #weather
-โ™จ HOT SPRINGS #hot #hotsprings #place #springs #steaming
+โ™จ HOT SPRINGS #hot #hotsprings #place #springs #steaming
๐ŸŒŒ MILKY WAY #milky_way #nature #place #space #weather
๐ŸŽ  CAROUSEL HORSE #activity #carousel #entertainment #horse #place
๐ŸŽก FERRIS WHEEL #activity #amusement_park #entertainment #ferris #place #wheel
@@ -487,7 +491,7 @@ exit $?
๐Ÿš… HIGH-SPEED TRAIN WITH BULLET NOSE #bullet #place #railway #shinkansen #speed #train #travel #vehicle
๐Ÿš† TRAIN #place #railway #train #travel #vehicle
๐Ÿš‡ METRO #metro #place #subway #travel #vehicle
-๐Ÿšˆ LIGHT RAIL #place #railway #travel #vehicle
+๐Ÿšˆ LIGHT RAIL #place #railway #travel #vehicle
๐Ÿš‰ STATION #place #railway #station #train #travel #vehicle
๐ŸšŠ TRAM #place #tram #travel #trolleybus #vehicle
๐Ÿš MONORAIL #monorail #place #travel #vehicle
@@ -495,16 +499,16 @@ exit $?
๐Ÿš‹ TRAM CAR #car #place #tram #travel #trolleybus #vehicle
๐ŸšŒ BUS #bus #place #travel #vehicle
๐Ÿš ONCOMING BUS #bus #oncoming #place #travel #vehicle
-๐ŸšŽ TROLLEYBUS #bus #place #tram #travel #trolley #trolleybus #vehicle
+๐ŸšŽ TROLLEYBUS #bus #place #tram #travel #trolley #trolleybus #vehicle
๐Ÿš BUS STOP #bus #busstop #place #stop #travel
๐Ÿš MINIBUS #bus #minibus #place #travel #vehicle
๐Ÿš‘ AMBULANCE #ambulance #place #travel #vehicle
๐Ÿš’ FIRE ENGINE #engine #fire #place #travel #truck #vehicle
-๐Ÿš“ POLICE CAR #car #patrol #place #police #travel #vehicle
+๐Ÿš“ POLICE CAR #car #patrol #place #police #travel #vehicle
๐Ÿš” ONCOMING POLICE CAR #car #oncoming #place #police #travel #vehicle
๐Ÿš• TAXI #place #taxi #travel #vehicle
๐Ÿš– ONCOMING TAXI #oncoming #place #taxi #travel #vehicle
-๐Ÿš— AUTOMOBILE #automobile #car #place #travel #vehicle
+๐Ÿš— AUTOMOBILE #automobile #car #place #travel #vehicle
๐Ÿš˜ ONCOMING AUTOMOBILE #automobile #car #oncoming #place #travel #vehicle
๐Ÿš™ RECREATIONAL VEHICLE #place #recreational #rv #travel #vehicle
๐Ÿšš DELIVERY TRUCK #delivery #place #travel #truck #vehicle
@@ -531,8 +535,8 @@ exit $?
๐Ÿ›ซ AIRPLANE DEPARTURE #airplane #check #departure #departures #place #travel #vehicle
๐Ÿ›ฌ AIRPLANE ARRIVING #airplane #arrivals #arriving #landing #place #travel #vehicle
๐Ÿ’บ SEAT #chair #object #office #place #seat #travel
-๐Ÿš HELICOPTER #helicopter #place #travel #vehicle
-๐ŸšŸ SUSPENSION RAILWAY #place #railway #suspension #travel #vehicle
+๐Ÿš HELICOPTER #helicopter #place #travel #vehicle
+๐ŸšŸ SUSPENSION RAILWAY #place #railway #suspension #travel #vehicle
๐Ÿš  MOUNTAIN CABLEWAY #cable #gondola #mountain #place #travel #vehicle
๐Ÿšก AERIAL TRAMWAY #aerial #cable #car #gondola #place #ropeway #tramway #travel #vehicle
๐Ÿš€ ROCKET #place #rocket #space #travel #vehicle
@@ -540,18 +544,18 @@ exit $?
๐Ÿ›Ž BELLHOP BELL #bell #bellhop #hotel #object
๐Ÿšช DOOR #door #object #travel
๐Ÿ›Œ SLEEPING ACCOMMODATION #hotel #object #sleep
-๐Ÿ› BED #bed #hotel #object #sleep
+๐Ÿ› BED #bed #hotel #object #sleep
๐Ÿ›‹ COUCH AND LAMP #couch #hotel #lamp #object
๐Ÿšฝ TOILET #object #place #toilet #travel
๐Ÿšฟ SHOWER #object #place #shower #travel #water
๐Ÿ›€ BATH #bath #bathtub #object #place #travel
๐Ÿ› BATHTUB #bath #bathtub #object #place #travel
โŒ› HOURGLASS #hourglass #object #sand #time #timer
-โณ HOURGLASS WITH FLOWING SAND #hourglass #object #sand #time #timer
+โณ HOURGLASS WITH FLOWING SAND #hourglass #object #sand #time #timer
โŒš WATCH #clock #object #time #watch
-โฐ ALARM CLOCK #alarm #clock #object #time
+โฐ ALARM CLOCK #alarm #clock #object #time
โฑ STOPWATCH #clock #object #stopwatch #time
-โฒ TIMER CLOCK #clock #object #time #timer
+โฒ TIMER CLOCK #clock #object #time #timer
๐Ÿ•ฐ MANTELPIECE CLOCK #clock #object
๐Ÿ•› CLOCK FACE TWELVE OCLOCK #00 #12 #12 #clock #o #symbol #time #twelve
๐Ÿ•ง CLOCK FACE TWELVE-THIRTY #12 #12 #30 #clock #symbol #thirty #time #twelve
@@ -580,17 +584,17 @@ exit $?
๐ŸŒ‘ NEW MOON SYMBOL #dark #moon #nature #place #space #time #weather
๐ŸŒ’ WAXING CRESCENT MOON SYMBOL #crescent #moon #nature #place #space #time #waxing #weather
๐ŸŒ“ FIRST QUARTER MOON SYMBOL #moon #nature #place #quarter #space #time #weather
-๐ŸŒ” WAXING GIBBOUS MOON SYMBOL #gibbous #moon #nature #place #space #time #waxing #weather
+๐ŸŒ” WAXING GIBBOUS MOON SYMBOL #gibbous #moon #nature #place #space #time #waxing #weather
๐ŸŒ• FULL MOON SYMBOL #full #moon #nature #place #space #time #weather
-๐ŸŒ– WANING GIBBOUS MOON SYMBOL #gibbous #moon #nature #place #space #time #waning #weather
+๐ŸŒ– WANING GIBBOUS MOON SYMBOL #gibbous #moon #nature #place #space #time #waning #weather
๐ŸŒ— LAST QUARTER MOON SYMBOL #moon #nature #place #quarter #space #time #weather
๐ŸŒ˜ WANING CRESCENT MOON SYMBOL #crescent #moon #nature #place #space #time #waning #weather
๐ŸŒ™ CRESCENT MOON #crescent #moon #nature #place #space #time #weather
-๐ŸŒš NEW MOON WITH FACE #face #moon #nature #place #space #time #weather
+๐ŸŒš NEW MOON WITH FACE #face #moon #nature #place #space #time #weather
๐ŸŒ› FIRST QUARTER MOON WITH FACE #face #moon #nature #place #quarter #space #weather
๐ŸŒœ LAST QUARTER MOON WITH FACE #face #moon #nature #place #quarter #space #weather
-๐ŸŒก THERMOMETER #nature #thermometer #weather
-โ˜€ BLACK SUN WITH RAYS #bright #nature #rays #space #sun #sunny #weather
+๐ŸŒก THERMOMETER #nature #thermometer #weather
+โ˜€ BLACK SUN WITH RAYS #bright #nature #rays #space #sun #sunny #weather
๐ŸŒ FULL MOON WITH FACE #bright #face #full #moon #nature #place #space #weather
๐ŸŒž SUN WITH FACE #bright #face #nature #place #space #sun #weather
โญ WHITE MEDIUM STAR #nature #place #star
@@ -606,7 +610,7 @@ exit $?
๐ŸŒจ CLOUD WITH SNOW #cloud #cold #nature #snow #weather
๐ŸŒฉ CLOUD WITH LIGHTNING #cloud #lightning #nature #weather
๐ŸŒช CLOUD WITH TORNADO #cloud #nature #tornado #weather #whirlwind
-๐ŸŒซ FOG #cloud #fog #nature #weather
+๐ŸŒซ FOG #cloud #fog #nature #weather
๐ŸŒฌ WIND BLOWING FACE #blow #cloud #face #nature #weather #wind
๐ŸŒ€ CYCLONE #cyclone #dizzy #nature #twister #typhoon #weather
๐ŸŒˆ RAINBOW #nature #rain #rainbow #weather
@@ -621,7 +625,7 @@ exit $?
โ˜„ COMET #comet #object #space
๐Ÿ”ฅ FIRE #fire #flame #object #tool
๐Ÿ’ง DROPLET #cold #comic #drop #emotion #nature #object #person #sweat #weather
-๐ŸŒŠ WATER WAVE #nature #ocean #place #water #wave #weather
+๐ŸŒŠ WATER WAVE #nature #ocean #place #water #wave #weather
๐ŸŽƒ JACK-O-LANTERN #activity #celebration #entertainment #halloween #jack #lantern #object
๐ŸŽ„ CHRISTMAS TREE #activity #celebration #christmas #entertainment #object #tree
๐ŸŽ† FIREWORKS #activity #celebration #entertainment #fireworks #object
@@ -634,7 +638,7 @@ exit $?
๐ŸŽ PINE DECORATION #activity #bamboo #celebration #japanese #object #pine #plant
๐ŸŽŽ JAPANESE DOLLS #activity #celebration #doll #entertainment #festival #japanese #object
๐ŸŽ CARP STREAMER #activity #carp #celebration #entertainment #flag #object #streamer
-๐ŸŽ WIND CHIME #activity #bell #celebration #chime #entertainment #object #wind
+๐ŸŽ WIND CHIME #activity #bell #celebration #chime #entertainment #object #wind
๐ŸŽ‘ MOON VIEWING CEREMONY #activity #celebration #ceremony #entertainment #moon #nature #object
๐ŸŽ€ RIBBON #celebration #emotion #object #person #ribbon
๐ŸŽ WRAPPED PRESENT #box #celebration #entertainment #gift #object #present #wrapped
@@ -644,7 +648,7 @@ exit $?
๐ŸŽ– MILITARY MEDAL #celebration #medal #military #object
๐Ÿ† TROPHY #object #place #prize #sport #trophy
๐Ÿ… SPORTS MEDAL #medal #object #sport
-โšฝ SOCCER BALL #ball #object #place #soccer #sport
+โšฝ SOCCER BALL #ball #object #place #soccer #sport
โšพ BASEBALL #ball #baseball #object #place #sport
๐Ÿ€ BASKETBALL AND HOOP #ball #basketball #hoop #object #place #sport
๐Ÿ VOLLEYBALL #ball #game #object #sport #volleyball
@@ -654,7 +658,7 @@ exit $?
๐ŸŽฑ BILLIARDS #8 #8_ball #ball #billiard #eight #game #object #place #sport
๐ŸŽณ BOWLING #ball #bowling #game #object #place #sport
๐Ÿ CRICKET BAT AND BALL #ball #bat #cricket #game #object #sport
-๐Ÿ‘ FIELD HOCKEY STICK AND BALL #ball #field #game #hockey #object #sport #stick
+๐Ÿ‘ FIELD HOCKEY STICK AND BALL #ball #field #game #hockey #object #sport #stick
๐Ÿ’ ICE HOCKEY STICK AND PUCK #game #hockey #ice #object #puck #sport #stick
๐Ÿ“ TABLE TENNIS PADDLE AND BALL #ball #bat #game #object #paddle #sport #table_tennis
๐Ÿธ BADMINTON RACQUET AND SHUTTLECOCK #badminton #birdie #game #object #racquet #shuttlecock #sport
@@ -672,11 +676,11 @@ exit $?
โ›น PERSON WITH BALL #ball #person #sport #travel
๐Ÿ‹ WEIGHT LIFTER #lifter #person #sport #weight
๐Ÿšด BICYCLIST #bicycle #bicyclist #bike #cyclist #person #place #sport #travel
-๐Ÿšต MOUNTAIN BICYCLIST #bicycle #bicyclist #bike #cyclist #mountain #person #place #sport #travel
+๐Ÿšต MOUNTAIN BICYCLIST #bicycle #bicyclist #bike #cyclist #mountain #person #place #sport #travel
๐ŸŽ RACING CAR #car #place #racing #sport #travel
๐Ÿ RACING MOTORCYCLE #motorcycle #person #racing #sport #travel
-๐ŸŽฏ DIRECT HIT #activity #bull #bullseye #dart #entertainment #eye #game #hit #object #target
-๐ŸŽฎ VIDEO GAME #controller #entertainment #game #object #video_game
+๐ŸŽฏ DIRECT HIT #activity #bull #bullseye #dart #entertainment #eye #game #hit #object #target
+๐ŸŽฎ VIDEO GAME #controller #entertainment #game #object #video_game
๐Ÿ•น JOYSTICK #entertainment #game #joystick #object #video_game
๐ŸŽฒ GAME DIE #dice #die #entertainment #game #object
โ™  BLACK SPADE SUIT #card #game #spade #suit #symbol
@@ -690,8 +694,8 @@ exit $?
๐Ÿ”ˆ SPEAKER #object #sound #speaker #volume
๐Ÿ”‰ SPEAKER WITH ONE SOUND WAVE #low #object #sound #speaker #volume #wave
๐Ÿ”Š SPEAKER WITH THREE SOUND WAVES #3 #entertainment #high #loud #object #sound #speaker #three #volume
-๐Ÿ“ข PUBLIC ADDRESS LOUDSPEAKER #communication #loud #loudspeaker #object #public_address #sound
-๐Ÿ“ฃ CHEERING MEGAPHONE #cheering #communication #megaphone #object #sound
+๐Ÿ“ข PUBLIC ADDRESS LOUDSPEAKER #communication #loud #loudspeaker #object #public_address #sound
+๐Ÿ“ฃ CHEERING MEGAPHONE #cheering #communication #megaphone #object #sound
๐Ÿ“ฏ POSTAL HORN #communication #entertainment #horn #object #post #postal #sound
๐Ÿ”” BELL #bell #object #sound
๐Ÿ”• BELL WITH CANCELLATION STROKE #bell #forbidden #mute #no #not #object #prohibited #quiet #silent #sound
@@ -701,7 +705,7 @@ exit $?
๐ŸŽ™ STUDIO MICROPHONE #mic #microphone #music #object #sound #studio
๐ŸŽš LEVEL SLIDER #level #music #object #slider #sound
๐ŸŽ› CONTROL KNOBS #control #knobs #music #object #sound
-๐ŸŽค MICROPHONE #activity #entertainment #karaoke #mic #microphone #object #sound
+๐ŸŽค MICROPHONE #activity #entertainment #karaoke #mic #microphone #object #sound
๐ŸŽง HEADPHONE #activity #earbud #entertainment #headphone #object #sound
๐Ÿ“ป RADIO #entertainment #object #radio #video
๐ŸŽท SAXOPHONE #activity #entertainment #instrument #music #object #sax #saxophone #sound
@@ -710,9 +714,9 @@ exit $?
๐ŸŽบ TRUMPET #activity #entertainment #instrument #music #object #sound #trumpet
๐ŸŽป VIOLIN #activity #entertainment #instrument #music #object #sound #violin
๐Ÿ“ฑ MOBILE PHONE #cell #communication #mobile #object #phone #telephone
-๐Ÿ“ฒ MOBILE PHONE WITH RIGHTWARDS ARROW AT LEFT #arrow #call #cell #communication #mobile #object #phone #receive #telephone
+๐Ÿ“ฒ MOBILE PHONE WITH RIGHTWARDS ARROW AT LEFT #arrow #call #cell #communication #mobile #object #phone #receive #telephone
โ˜Ž BLACK TELEPHONE #object #office #phone #sound #telephone
-๐Ÿ“ž TELEPHONE RECEIVER #communication #object #phone #receiver #sound #telephone
+๐Ÿ“ž TELEPHONE RECEIVER #communication #object #phone #receiver #sound #telephone
๐Ÿ“Ÿ PAGER #communication #object #office #pager
๐Ÿ“  FAX MACHINE #communication #fax #object #office
๐Ÿ”‹ BATTERY #battery #object
@@ -728,17 +732,17 @@ exit $?
๐Ÿ’ฟ OPTICAL DISC #blu #cd #computer #disk #dvd #object #office #optical
๐Ÿ“€ DVD #blu #cd #computer #disk #dvd #entertainment #object #office #optical
๐ŸŽฅ MOVIE CAMERA #activity #camera #cinema #entertainment #movie #object
-๐ŸŽž FILM FRAMES #cinema #entertainment #film #frames #movie #object
+๐ŸŽž FILM FRAMES #cinema #entertainment #film #frames #movie #object
๐Ÿ“ฝ FILM PROJECTOR #cinema #entertainment #film #movie #object #projector #video
๐ŸŽฌ CLAPPER BOARD #activity #clapper #entertainment #movie #object
-๐Ÿ“บ TELEVISION #entertainment #object #television #tv #video
+๐Ÿ“บ TELEVISION #entertainment #object #television #tv #video
๐Ÿ“ท CAMERA #camera #entertainment #object #video
๐Ÿ“ธ CAMERA WITH FLASH #camera #flash #object #video
๐Ÿ“น VIDEO CAMERA #camera #entertainment #object #video
๐Ÿ“ผ VIDEOCASSETTE #entertainment #object #tape #vhs #video #videocassette
๐Ÿ” LEFT-POINTING MAGNIFYING GLASS #glass #magnifying #object #search #tool
๐Ÿ”Ž RIGHT-POINTING MAGNIFYING GLASS #glass #magnifying #object #search #tool
-๐Ÿ”ฌ MICROSCOPE #microscope #object #tool
+๐Ÿ”ฌ MICROSCOPE #microscope #object #tool
๐Ÿ”ญ TELESCOPE #object #telescope #tool
๐Ÿ“ก SATELLITE ANTENNA #antenna #communication #dish #object #office #satellite
๐Ÿ•ฏ CANDLE #candle #light #object
@@ -748,7 +752,7 @@ exit $?
๐Ÿ“” NOTEBOOK WITH DECORATIVE COVER #book #cover #decorated #education #notebook #object #office
๐Ÿ“• CLOSED BOOK #book #closed #education #object #office
๐Ÿ“– OPEN BOOK #book #education #object #office #open
-๐Ÿ“— GREEN BOOK #book #education #green #object #office
+๐Ÿ“— GREEN BOOK #book #education #green #object #office
๐Ÿ“˜ BLUE BOOK #blue #book #education #object #office
๐Ÿ“™ ORANGE BOOK #book #education #object #office #orange
๐Ÿ“š BOOKS #book #books #education #object #office
@@ -758,7 +762,7 @@ exit $?
๐Ÿ“œ SCROLL #object #office #paper #scroll
๐Ÿ“„ PAGE FACING UP #document #object #office #page
๐Ÿ“ฐ NEWSPAPER #communication #news #newspaper #object #paper
-๐Ÿ—ž ROLLED-UP NEWSPAPER #news #newspaper #object #paper #rolled
+๐Ÿ—ž ROLLED-UP NEWSPAPER #news #newspaper #object #paper #rolled
๐Ÿ“‘ BOOKMARK TABS #bookmark #mark #marker #object #office #tabs
๐Ÿ”– BOOKMARK #bookmark #mark #object
๐Ÿท LABEL #label #object
@@ -777,7 +781,7 @@ exit $?
๐Ÿ“จ INCOMING ENVELOPE #communication #e #email #envelope #incoming #letter #mail #object #office #receive
๐Ÿ“ฉ ENVELOPE WITH DOWNWARDS ARROW ABOVE #arrow #communication #down #e #email #envelope #letter #mail #object #office #outgoing #sent
๐Ÿ“ค OUTBOX TRAY #box #communication #letter #mail #object #office #outbox #sent #tray
-๐Ÿ“ฅ INBOX TRAY #box #communication #inbox #letter #mail #object #office #receive #tray
+๐Ÿ“ฅ INBOX TRAY #box #communication #inbox #letter #mail #object #office #receive #tray
๐Ÿ“ฆ PACKAGE #box #communication #object #office #package #parcel
๐Ÿ“ซ CLOSED MAILBOX WITH RAISED FLAG #closed #communication #flag #mail #mailbox #object #office #postbox
๐Ÿ“ช CLOSED MAILBOX WITH LOWERED FLAG #closed #communication #flag #lowered #mail #mailbox #object #office #postbox
@@ -795,14 +799,14 @@ exit $?
๐Ÿ’ผ BRIEFCASE #briefcase #object #office #person
๐Ÿ“ FILE FOLDER #file #folder #object #office
๐Ÿ“‚ OPEN FILE FOLDER #file #folder #object #office #open
-๐Ÿ—‚ CARD INDEX DIVIDERS #card #dividers #index #object #office
+๐Ÿ—‚ CARD INDEX DIVIDERS #card #dividers #index #object #office
๐Ÿ“… CALENDAR #calendar #date #object #office
๐Ÿ“† TEAR-OFF CALENDAR #calendar #object #office
๐Ÿ—’ SPIRAL NOTE PAD #note #object #office #pad #spiral
-๐Ÿ—“ SPIRAL CALENDAR PAD #calendar #object #office #pad #spiral
-๐Ÿ“‡ CARD INDEX #card #index #object #office #rolodex
+๐Ÿ—“ SPIRAL CALENDAR PAD #calendar #object #office #pad #spiral
+๐Ÿ“‡ CARD INDEX #card #index #object #office #rolodex
๐Ÿ“ˆ CHART WITH UPWARDS TREND #chart #graph #growth #object #office #trend #upward
-๐Ÿ“‰ CHART WITH DOWNWARDS TREND #chart #down #graph #object #office #trend
+๐Ÿ“‰ CHART WITH DOWNWARDS TREND #chart #down #graph #object #office #trend
๐Ÿ“Š BAR CHART #bar #chart #graph #object #office
๐Ÿ“‹ CLIPBOARD #clipboard #object #office
๐Ÿ“Œ PUSHPIN #object #office #pin #pushpin
@@ -814,7 +818,7 @@ exit $?
โœ‚ BLACK SCISSORS #object #office #scissors #tool
๐Ÿ—ƒ CARD FILE BOX #box #card #file #object #office
๐Ÿ—„ FILE CABINET #cabinet #file #object #office
-๐Ÿ—‘ WASTEBASKET #object #office #wastebasket
+๐Ÿ—‘ WASTEBASKET #object #office #wastebasket
๐Ÿ”’ LOCK #closed #lock #object
๐Ÿ”“ OPEN LOCK #lock #object #open #unlock
๐Ÿ” LOCK WITH INK PEN #ink #lock #nib #object #pen #privacy
@@ -833,7 +837,7 @@ exit $?
๐Ÿ”ง WRENCH #object #tool #wrench
๐Ÿ”ฉ NUT AND BOLT #bolt #nut #object #tool
โš™ GEAR #gear #object #tool
-๐Ÿ—œ COMPRESSION #compression #object #tool #vice
+๐Ÿ—œ COMPRESSION #compression #object #tool #vice
โš— ALEMBIC #alembic #chemistry #object #tool
โš– SCALES #balance #justice #libra #object #scales #tool #weight #zodiac
๐Ÿ”— LINK SYMBOL #link #object #symbol
@@ -842,7 +846,7 @@ exit $?
๐Ÿ’Š PILL #doctor #medicine #object #pill #sick
๐Ÿšฌ SMOKING SYMBOL #activity #object #smoking
โšฐ COFFIN #coffin #death #object
-โšฑ FUNERAL URN #death #funeral #object #urn
+โšฑ FUNERAL URN #death #funeral #object #urn
๐Ÿ—ฟ MOYAI #face #moyai #place #statue #travel
๐Ÿ›ข OIL DRUM #drum #object #oil
๐Ÿ”ฎ CRYSTAL BALL #ball #crystal #fairy_tale #fantasy #fortune #object #tool
@@ -872,7 +876,7 @@ exit $?
๐Ÿ”ž NO ONE UNDER EIGHTEEN SYMBOL #18 #age_restriction #eighteen #forbidden #no #not #prohibited #symbol #underage #word
โ˜ข RADIOACTIVE SIGN #radioactive #sign #symbol
โ˜ฃ BIOHAZARD SIGN #biohazard #sign #symbol
-โฌ† UPWARDS BLACK ARROW #arrow #cardinal #direction #north #symbol
+โฌ† UPWARDS BLACK ARROW #arrow #cardinal #direction #north #symbol
โ†— NORTH EAST ARROW #arrow #direction #intercardinal #northeast #symbol
โžก BLACK RIGHTWARDS ARROW #arrow #cardinal #direction #east #symbol
โ†˜ SOUTH EAST ARROW #arrow #direction #intercardinal #southeast #symbol
@@ -886,7 +890,7 @@ exit $?
โ†ช RIGHTWARDS ARROW WITH HOOK #arrow #symbol
โคด ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS #arrow #symbol
โคต ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS #arrow #down #symbol
-๐Ÿ”ƒ CLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS #arrow #clockwise #reload #symbol
+๐Ÿ”ƒ CLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS #arrow #clockwise #reload #symbol
๐Ÿ”„ ANTICLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS #anticlockwise #arrow #counterclockwise #symbol #withershins
๐Ÿ”™ BACK WITH LEFTWARDS ARROW ABOVE #arrow #back #symbol
๐Ÿ”š END WITH LEFTWARDS ARROW ABOVE #arrow #end #symbol
@@ -894,19 +898,19 @@ exit $?
๐Ÿ”œ SOON WITH RIGHTWARDS ARROW ABOVE #arrow #soon #symbol
๐Ÿ” TOP WITH UPWARDS ARROW ABOVE #arrow #symbol #top #up
๐Ÿ› PLACE OF WORSHIP #place #religion #worship
-โš› ATOM SYMBOL #atheist #atom #symbol
+โš› ATOM SYMBOL #atheist #atom #symbol
๐Ÿ•‰ OM SYMBOL #hindu #om #religion #symbol
โœก STAR OF DAVID #david #jew #jewish #religion #star #symbol
โ˜ธ WHEEL OF DHARMA #buddhist #dharma #religion #symbol #wheel
โ˜ฏ YIN YANG #religion #sign #symbol #tao #taoist #yang #yin
-โœ LATIN CROSS #christian #cross #religion #symbol
+โœ LATIN CROSS #christian #cross #religion #symbol
โ˜ฆ ORTHODOX CROSS #christian #cross #religion #symbol
โ˜ช STAR AND CRESCENT #islam #muslim #religion #symbol
โ˜ฎ PEACE SYMBOL #peace #sign #symbol
๐Ÿ•Ž MENORAH WITH NINE BRANCHES #candelabrum #candlestick #menorah #object #place #religion
๐Ÿ”ฏ SIX POINTED STAR WITH MIDDLE DOT #fortune #object #star #symbol
โ™ป BLACK UNIVERSAL RECYCLING SYMBOL #recycle #sign #symbol
-๐Ÿ“› NAME BADGE #badge #name #object #office
+๐Ÿ“› NAME BADGE #badge #name #object #office
โšœ FLEUR-DE-LIS #fleur #symbol
๐Ÿ”ฐ JAPANESE SYMBOL FOR BEGINNER #beginner #chevron #green #japanese #leaf #object #tool #yellow
๐Ÿ”ฑ TRIDENT EMBLEM #anchor #emblem #object #ship #symbol #tool #trident
@@ -916,10 +920,10 @@ exit $?
โœ” HEAVY CHECK MARK #check #mark #sign #symbol
โœ– HEAVY MULTIPLICATION X #cancel #multiplication #multiply #sign #symbol #x
โŒ CROSS MARK #cancel #mark #multiplication #multiply #sign #symbol #x
-โŽ NEGATIVE SQUARED CROSS MARK #mark #sign #square #symbol
+โŽ NEGATIVE SQUARED CROSS MARK #mark #sign #square #symbol
โž• HEAVY PLUS SIGN #math #plus #sign #symbol
โž– HEAVY MINUS SIGN #math #minus #sign #symbol
-โž— HEAVY DIVISION SIGN #division #math #sign #symbol
+โž— HEAVY DIVISION SIGN #division #math #sign #symbol
โžฐ CURLY LOOP #curl #loop #sign #symbol
โžฟ DOUBLE CURLY LOOP #curl #double #loop #sign #symbol
ใ€ฝ PART ALTERNATION MARK #mark #part #sign #symbol
@@ -940,11 +944,11 @@ exit $?
โ™‰ TAURUS #bull #ox #symbol #taurus #time #zodiac
โ™Š GEMINI #gemini #symbol #time #twins #zodiac
โ™‹ CANCER #cancer #crab #symbol #time #zodiac
-โ™Œ LEO #leo #lion #symbol #time #zodiac
+โ™Œ LEO #leo #lion #symbol #time #zodiac
โ™ VIRGO #maiden #symbol #time #virgin #virgo #zodiac
โ™Ž LIBRA #balance #justice #libra #scales #symbol #time #zodiac
โ™ SCORPIUS #scorpio #scorpion #scorpius #symbol #time #zodiac
-โ™ SAGITTARIUS #archer #sagittarius #symbol #time #zodiac
+โ™ SAGITTARIUS #archer #sagittarius #symbol #time #zodiac
โ™‘ CAPRICORN #capricorn #goat #symbol #time #zodiac
โ™’ AQUARIUS #aquarius #bearer #symbol #time #water #zodiac
โ™“ PISCES #fish #pisces #symbol #time #zodiac
@@ -957,13 +961,13 @@ exit $?
โญ BLACK RIGHT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR #arrow #next_scene #next_track #sound #symbol #triangle
โฏ BLACK RIGHT-POINTING TRIANGLE WITH DOUBLE VERTICAL BAR #arrow #pause #play #right #sound #symbol #triangle
โ—€ BLACK LEFT-POINTING TRIANGLE #arrow #left #reverse #sound #symbol #triangle
-โช BLACK LEFT-POINTING DOUBLE TRIANGLE #arrow #double #rewind #sound #symbol
+โช BLACK LEFT-POINTING DOUBLE TRIANGLE #arrow #double #rewind #sound #symbol
โฎ BLACK LEFT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR #arrow #previous_scene #previous_track #sound #symbol #triangle
๐Ÿ”ผ UP-POINTING SMALL RED TRIANGLE #arrow #button #red #symbol
โซ BLACK UP-POINTING DOUBLE TRIANGLE #arrow #double #sound #symbol
๐Ÿ”ฝ DOWN-POINTING SMALL RED TRIANGLE #arrow #button #down #red #symbol
-โฌ BLACK DOWN-POINTING DOUBLE TRIANGLE #arrow #double #down #sound #symbol
-โธ DOUBLE VERTICAL BAR #bar #double #pause #sound #symbol #vertical
+โฌ BLACK DOWN-POINTING DOUBLE TRIANGLE #arrow #double #down #sound #symbol
+โธ DOUBLE VERTICAL BAR #bar #double #pause #sound #symbol #vertical
โน BLACK SQUARE FOR STOP #sound #square #stop #symbol
โบ BLACK CIRCLE FOR RECORD #circle #record #sound #symbol
โ EJECT SYMBOL #eject #sound #symbol
@@ -985,7 +989,7 @@ exit $?
7 Keycap DIGIT SEVEN #7 #keycap #seven #symbol #word
8 Keycap DIGIT EIGHT #8 #eight #keycap #symbol #word
9 Keycap DIGIT NINE #9 #keycap #nine #symbol #word
-๐Ÿ”Ÿ KEYCAP TEN #10 #keycap #symbol #ten #word
+๐Ÿ”Ÿ KEYCAP TEN #10 #keycap #symbol #ten #word
๐Ÿ’ฏ HUNDRED POINTS SYMBOL #100 #full #hundred #office #score #symbol
๐Ÿ”  INPUT SYMBOL FOR LATIN CAPITAL LETTERS #input #latin #letters #symbol #uppercase #word
๐Ÿ”ก INPUT SYMBOL FOR LATIN SMALL LETTERS #abcd #input #latin #letters #lowercase #symbol #word
@@ -993,7 +997,7 @@ exit $?
๐Ÿ”ฃ INPUT SYMBOL FOR SYMBOLS #input #symbol #word
๐Ÿ”ค INPUT SYMBOL FOR LATIN LETTERS #abc #alphabet #input #latin #letters #symbol #word
๐Ÿ…ฐ NEGATIVE SQUARED LATIN CAPITAL LETTER A #a #blood #symbol #word
-๐Ÿ†Ž NEGATIVE SQUARED AB #ab #blood #symbol #word
+๐Ÿ†Ž NEGATIVE SQUARED AB #ab #blood #symbol #word
๐Ÿ…ฑ NEGATIVE SQUARED LATIN CAPITAL LETTER B #b #blood #symbol #word
๐Ÿ†‘ SQUARED CL #cl #symbol #word
๐Ÿ†’ SQUARED COOL #cool #symbol #word
@@ -1001,51 +1005,51 @@ exit $?
โ„น INFORMATION SOURCE #i #information #symbol #word
๐Ÿ†” SQUARED ID #id #identity #symbol #word
โ“‚ CIRCLED LATIN CAPITAL LETTER M #circle #m #place #symbol #word
-๐Ÿ†• SQUARED NEW #new #symbol #word
+๐Ÿ†• SQUARED NEW #new #symbol #word
๐Ÿ†– SQUARED NG #ng #symbol #word
๐Ÿ…พ NEGATIVE SQUARED LATIN CAPITAL LETTER O #blood #o #symbol #word
๐Ÿ†— SQUARED OK #ok #symbol #word
๐Ÿ…ฟ NEGATIVE SQUARED LATIN CAPITAL LETTER P #parking #place #sign #symbol #word
-๐Ÿ†˜ SQUARED SOS #help #sos #symbol #word
+๐Ÿ†˜ SQUARED SOS #help #sos #symbol #word
๐Ÿ†™ SQUARED UP WITH EXCLAMATION MARK #mark #symbol #up #word
๐Ÿ†š SQUARED VS #symbol #versus #vs #word
๐Ÿˆ SQUARED KATAKANA KOKO #japanese #symbol #word
๐Ÿˆ‚ SQUARED KATAKANA SA #japanese #symbol #word
-๐Ÿˆท SQUARED CJK UNIFIED IDEOGRAPH-6708 #japanese #symbol #word
-๐Ÿˆถ SQUARED CJK UNIFIED IDEOGRAPH-6709 #japanese #symbol #word
-๐Ÿˆฏ SQUARED CJK UNIFIED IDEOGRAPH-6307 #japanese #symbol #word
+๐Ÿˆท SQUARED CJK UNIFIED IDEOGRAPH-6708 #japanese #symbol #word
+๐Ÿˆถ SQUARED CJK UNIFIED IDEOGRAPH-6709 #japanese #symbol #word
+๐Ÿˆฏ SQUARED CJK UNIFIED IDEOGRAPH-6307 #japanese #symbol #word
๐Ÿ‰ CIRCLED IDEOGRAPH ADVANTAGE #japanese #symbol #word
-๐Ÿˆน SQUARED CJK UNIFIED IDEOGRAPH-5272 #japanese #symbol #word
-๐Ÿˆš SQUARED CJK UNIFIED IDEOGRAPH-7121 #japanese #symbol #word
-๐Ÿˆฒ SQUARED CJK UNIFIED IDEOGRAPH-7981 #japanese #symbol #word
+๐Ÿˆน SQUARED CJK UNIFIED IDEOGRAPH-5272 #japanese #symbol #word
+๐Ÿˆš SQUARED CJK UNIFIED IDEOGRAPH-7121 #japanese #symbol #word
+๐Ÿˆฒ SQUARED CJK UNIFIED IDEOGRAPH-7981 #japanese #symbol #word
๐Ÿ‰‘ CIRCLED IDEOGRAPH ACCEPT #chinese #symbol #word
-๐Ÿˆธ SQUARED CJK UNIFIED IDEOGRAPH-7533 #chinese #symbol #word
-๐Ÿˆด SQUARED CJK UNIFIED IDEOGRAPH-5408 #chinese #symbol #word
-๐Ÿˆณ SQUARED CJK UNIFIED IDEOGRAPH-7A7A #chinese #symbol #word
+๐Ÿˆธ SQUARED CJK UNIFIED IDEOGRAPH-7533 #chinese #symbol #word
+๐Ÿˆด SQUARED CJK UNIFIED IDEOGRAPH-5408 #chinese #symbol #word
+๐Ÿˆณ SQUARED CJK UNIFIED IDEOGRAPH-7A7A #chinese #symbol #word
ใŠ— CIRCLED IDEOGRAPH CONGRATULATION #chinese #congratulation #congratulations #ideograph #symbol #word
ใŠ™ CIRCLED IDEOGRAPH SECRET #chinese #ideograph #secret #symbol #word
-๐Ÿˆบ SQUARED CJK UNIFIED IDEOGRAPH-55B6 #chinese #symbol #word
-๐Ÿˆต SQUARED CJK UNIFIED IDEOGRAPH-6E80 #chinese #symbol #word
+๐Ÿˆบ SQUARED CJK UNIFIED IDEOGRAPH-55B6 #chinese #symbol #word
+๐Ÿˆต SQUARED CJK UNIFIED IDEOGRAPH-6E80 #chinese #symbol #word
โ–ช BLACK SMALL SQUARE #geometric #sign #square #symbol
โ–ซ WHITE SMALL SQUARE #geometric #sign #square #symbol
-โ—ป WHITE MEDIUM SQUARE #geometric #sign #square #symbol
-โ—ผ BLACK MEDIUM SQUARE #geometric #sign #square #symbol
+โ—ป WHITE MEDIUM SQUARE #geometric #sign #square #symbol
+โ—ผ BLACK MEDIUM SQUARE #geometric #sign #square #symbol
โ—ฝ WHITE MEDIUM SMALL SQUARE #geometric #sign #square #symbol
โ—พ BLACK MEDIUM SMALL SQUARE #geometric #sign #square #symbol
โฌ› BLACK LARGE SQUARE #geometric #sign #square #symbol
โฌœ WHITE LARGE SQUARE #geometric #sign #square #symbol
๐Ÿ”ถ LARGE ORANGE DIAMOND #diamond #geometric #orange #sign #symbol
-๐Ÿ”ท LARGE BLUE DIAMOND #blue #diamond #geometric #sign #symbol
+๐Ÿ”ท LARGE BLUE DIAMOND #blue #diamond #geometric #sign #symbol
๐Ÿ”ธ SMALL ORANGE DIAMOND #diamond #geometric #orange #sign #symbol
-๐Ÿ”น SMALL BLUE DIAMOND #blue #diamond #geometric #sign #symbol
+๐Ÿ”น SMALL BLUE DIAMOND #blue #diamond #geometric #sign #symbol
๐Ÿ”บ UP-POINTING RED TRIANGLE #geometric #red #sign #symbol
-๐Ÿ”ป DOWN-POINTING RED TRIANGLE #down #geometric #red #sign #symbol
+๐Ÿ”ป DOWN-POINTING RED TRIANGLE #down #geometric #red #sign #symbol
๐Ÿ’  DIAMOND SHAPE WITH A DOT INSIDE #comic #diamond #geometric #inside #sign #symbol
๐Ÿ”˜ RADIO BUTTON #button #geometric #radio #sign #symbol
๐Ÿ”ฒ BLACK SQUARE BUTTON #button #geometric #sign #square #symbol
๐Ÿ”ณ WHITE SQUARE BUTTON #button #geometric #outlined #sign #square #symbol
-โšช MEDIUM WHITE CIRCLE #circle #geometric #sign #symbol
-โšซ MEDIUM BLACK CIRCLE #circle #geometric #sign #symbol
+โšช MEDIUM WHITE CIRCLE #circle #geometric #sign #symbol
+โšซ MEDIUM BLACK CIRCLE #circle #geometric #sign #symbol
๐Ÿ”ด LARGE RED CIRCLE #circle #geometric #red #sign #symbol
๐Ÿ”ต LARGE BLUE CIRCLE #blue #circle #geometric #sign #symbol
๐Ÿ CHEQUERED FLAG #checkered #chequered #flag #object #place #racing #sport
@@ -1057,16 +1061,16 @@ exit $?
๐Ÿ‡ฆ Flag for Andorra #andorra #flag #other
๐Ÿ‡ฆ Flag for United Arab Emirates #emirates #flag #other #uae #united
๐Ÿ‡ฆ Flag for Afghanistan #afghanistan #flag #other
-๐Ÿ‡ฆ Flag for Antigua & Barbuda #antigua #barbuda #flag #other
+๐Ÿ‡ฆ Flag for Antigua & Barbuda #antigua #barbuda #flag #other
๐Ÿ‡ฆ Flag for Anguilla #anguilla #flag #other
๐Ÿ‡ฆ Flag for Albania #albania #flag #other
๐Ÿ‡ฆ Flag for Armenia #armenia #flag #other
๐Ÿ‡ฆ Flag for Angola #angola #flag #other
๐Ÿ‡ฆ Flag for Antarctica #antarctica #flag #other
-๐Ÿ‡ฆ Flag for Argentina #argentina #flag #other
+๐Ÿ‡ฆ Flag for Argentina #argentina #flag #other
๐Ÿ‡ฆ Flag for American Samoa #american #flag #other #samoa
๐Ÿ‡ฆ Flag for Austria #austria #flag #other
-๐Ÿ‡ฆ Flag for Australia #australia #flag #other
+๐Ÿ‡ฆ Flag for Australia #australia #flag #other
๐Ÿ‡ฆ Flag for Aruba #aruba #flag #other
๐Ÿ‡ฆ Flag for ร…land Islands #flag #other
๐Ÿ‡ฆ Flag for Azerbaijan #azerbaijan #flag #other
@@ -1103,7 +1107,7 @@ exit $?
๐Ÿ‡จ Flag for Cameroon #cameroon #flag #other
๐Ÿ‡จ Flag for China #china #flag #other
๐Ÿ‡จ Flag for Colombia #colombia #flag #other
-๐Ÿ‡จ Flag for Clipperton Island #clipperton #flag #island #other
+๐Ÿ‡จ Flag for Clipperton Island #clipperton #flag #island #other
๐Ÿ‡จ Flag for Costa Rica #costa_rica #flag #other
๐Ÿ‡จ Flag for Cuba #cuba #flag #other
๐Ÿ‡จ Flag for Cape Verde #cabo #cape #flag #other #verde
@@ -1140,26 +1144,26 @@ exit $?
๐Ÿ‡ฌ Flag for French Guiana #flag #french #guiana #other
๐Ÿ‡ฌ Flag for Guernsey #flag #guernsey #other
๐Ÿ‡ฌ Flag for Ghana #flag #ghana #other
-๐Ÿ‡ฌ Flag for Gibraltar #flag #gibraltar #other
-๐Ÿ‡ฌ Flag for Greenland #flag #greenland #other
+๐Ÿ‡ฌ Flag for Gibraltar #flag #gibraltar #other
+๐Ÿ‡ฌ Flag for Greenland #flag #greenland #other
๐Ÿ‡ฌ Flag for Gambia #flag #gambia #other
๐Ÿ‡ฌ Flag for Guinea #flag #guinea #other
๐Ÿ‡ฌ Flag for Guadeloupe #flag #guadeloupe #other
-๐Ÿ‡ฌ Flag for Equatorial Guinea #equatorial_guinea #flag #guinea #other
+๐Ÿ‡ฌ Flag for Equatorial Guinea #equatorial_guinea #flag #guinea #other
๐Ÿ‡ฌ Flag for Greece #flag #greece #other
๐Ÿ‡ฌ Flag for South Georgia & South Sandwich Islands #flag #georgia #island #other #south #south_georgia #south_sandwich
-๐Ÿ‡ฌ Flag for Guatemala #flag #guatemala #other
+๐Ÿ‡ฌ Flag for Guatemala #flag #guatemala #other
๐Ÿ‡ฌ Flag for Guam #flag #guam #other
๐Ÿ‡ฌ Flag for Guinea-Bissau #bissau #flag #guinea #other
๐Ÿ‡ฌ Flag for Guyana #flag #guyana #other
-๐Ÿ‡ญ Flag for Hong Kong #china #flag #hong_kong #other
+๐Ÿ‡ญ Flag for Hong Kong #china #flag #hong_kong #other
๐Ÿ‡ญ Flag for Heard & McDonald Islands #flag #heard #island #mcdonald #other
๐Ÿ‡ญ Flag for Honduras #flag #honduras #other
๐Ÿ‡ญ Flag for Croatia #croatia #flag #other
๐Ÿ‡ญ Flag for Haiti #flag #haiti #other
๐Ÿ‡ญ Flag for Hungary #flag #hungary #other
๐Ÿ‡ฎ Flag for Canary Islands #canary #flag #island #other
-๐Ÿ‡ฎ Flag for Indonesia #flag #indonesia #other
+๐Ÿ‡ฎ Flag for Indonesia #flag #indonesia #other
๐Ÿ‡ฎ Flag for Ireland #flag #ireland #other
๐Ÿ‡ฎ Flag for Israel #flag #israel #other
๐Ÿ‡ฎ Flag for Isle of Man #flag #isle_of_man #other
@@ -1178,7 +1182,7 @@ exit $?
๐Ÿ‡ฐ Flag for Cambodia #cambodia #flag #other
๐Ÿ‡ฐ Flag for Kiribati #flag #kiribati #other
๐Ÿ‡ฐ Flag for Comoros #comoros #flag #other
-๐Ÿ‡ฐ Flag for St. Kitts & Nevis #flag #kitts #nevis #other #saint
+๐Ÿ‡ฐ Flag for St. Kitts & Nevis #flag #kitts #nevis #other #saint
๐Ÿ‡ฐ Flag for North Korea #flag #korea #north #north_korea #other
๐Ÿ‡ฐ Flag for South Korea #flag #korea #other #south #south_korea
๐Ÿ‡ฐ Flag for Kuwait #flag #kuwait #other
@@ -1186,12 +1190,12 @@ exit $?
๐Ÿ‡ฐ Flag for Kazakhstan #flag #kazakhstan #other
๐Ÿ‡ฑ Flag for Laos #flag #laos #other
๐Ÿ‡ฑ Flag for Lebanon #flag #lebanon #other
-๐Ÿ‡ฑ Flag for St. Lucia #flag #lucia #other #saint
+๐Ÿ‡ฑ Flag for St. Lucia #flag #lucia #other #saint
๐Ÿ‡ฑ Flag for Liechtenstein #flag #liechtenstein #other
-๐Ÿ‡ฑ Flag for Sri Lanka #flag #other #sri_lanka
+๐Ÿ‡ฑ Flag for Sri Lanka #flag #other #sri_lanka
๐Ÿ‡ฑ Flag for Liberia #flag #liberia #other
๐Ÿ‡ฑ Flag for Lesotho #flag #lesotho #other
-๐Ÿ‡ฑ Flag for Lithuania #flag #lithuania #other
+๐Ÿ‡ฑ Flag for Lithuania #flag #lithuania #other
๐Ÿ‡ฑ Flag for Luxembourg #flag #luxembourg #other
๐Ÿ‡ฑ Flag for Latvia #flag #latvia #other
๐Ÿ‡ฑ Flag for Libya #flag #libya #other
@@ -1202,7 +1206,7 @@ exit $?
๐Ÿ‡ฒ Flag for St. Martin #flag #french #martin #other #saint
๐Ÿ‡ฒ Flag for Madagascar #flag #madagascar #other
๐Ÿ‡ฒ Flag for Marshall Islands #flag #island #marshall #other
-๐Ÿ‡ฒ Flag for Macedonia #flag #macedonia #other
+๐Ÿ‡ฒ Flag for Macedonia #flag #macedonia #other
๐Ÿ‡ฒ Flag for Mali #flag #mali #other
๐Ÿ‡ฒ Flag for Myanmar #burma #flag #myanmar #other
๐Ÿ‡ฒ Flag for Mongolia #flag #mongolia #other
@@ -1212,7 +1216,7 @@ exit $?
๐Ÿ‡ฒ Flag for Mauritania #flag #mauritania #other
๐Ÿ‡ฒ Flag for Montserrat #flag #montserrat #other
๐Ÿ‡ฒ Flag for Malta #flag #malta #other
-๐Ÿ‡ฒ Flag for Mauritius #flag #mauritius #other
+๐Ÿ‡ฒ Flag for Mauritius #flag #mauritius #other
๐Ÿ‡ฒ Flag for Maldives #flag #maldives #other
๐Ÿ‡ฒ Flag for Malawi #flag #malawi #other
๐Ÿ‡ฒ Flag for Mexico #flag #mexico #other
@@ -1223,7 +1227,7 @@ exit $?
๐Ÿ‡ณ Flag for Niger #flag #niger #other
๐Ÿ‡ณ Flag for Norfolk Island #flag #island #norfolk #other
๐Ÿ‡ณ Flag for Nigeria #flag #nigeria #other
-๐Ÿ‡ณ Flag for Nicaragua #flag #nicaragua #other
+๐Ÿ‡ณ Flag for Nicaragua #flag #nicaragua #other
๐Ÿ‡ณ Flag for Netherlands #flag #netherlands #other
๐Ÿ‡ณ Flag for Norway #flag #norway #other
๐Ÿ‡ณ Flag for Nepal #flag #nepal #other
@@ -1256,7 +1260,7 @@ exit $?
๐Ÿ‡ธ Flag for Seychelles #flag #other #seychelles
๐Ÿ‡ธ Flag for Sudan #flag #other #sudan
๐Ÿ‡ธ Flag for Sweden #flag #other #sweden
-๐Ÿ‡ธ Flag for Singapore #flag #other #singapore
+๐Ÿ‡ธ Flag for Singapore #flag #other #singapore
๐Ÿ‡ธ Flag for St. Helena #flag #helena #other #saint
๐Ÿ‡ธ Flag for Slovenia #flag #other #slovenia
๐Ÿ‡ธ Flag for Svalbard & Jan Mayen #flag #jan_mayen #other #svalbard
@@ -1271,7 +1275,7 @@ exit $?
๐Ÿ‡ธ Flag for El Salvador #el_salvador #flag #other
๐Ÿ‡ธ Flag for Sint Maarten #flag #maarten #other #sint
๐Ÿ‡ธ Flag for Syria #flag #other #syria
-๐Ÿ‡ธ Flag for Swaziland #flag #other #swaziland
+๐Ÿ‡ธ Flag for Swaziland #flag #other #swaziland
๐Ÿ‡น Flag for Tristan da Cunha #flag #other #tristan_da_cunha
๐Ÿ‡น Flag for Turks & Caicos Islands #caicos #flag #island #other #turks
๐Ÿ‡น Flag for Chad #chad #flag #other
@@ -1285,7 +1289,7 @@ exit $?
๐Ÿ‡น Flag for Tunisia #flag #other #tunisia
๐Ÿ‡น Flag for Tonga #flag #other #tonga
๐Ÿ‡น Flag for Turkey #flag #other #turkey
-๐Ÿ‡น Flag for Trinidad & Tobago #flag #other #tobago #trinidad
+๐Ÿ‡น Flag for Trinidad & Tobago #flag #other #tobago #trinidad
๐Ÿ‡น Flag for Tuvalu #flag #other #tuvalu
๐Ÿ‡น Flag for Taiwan #china #flag #other #taiwan
๐Ÿ‡น Flag for Tanzania #flag #other #tanzania
@@ -1297,7 +1301,7 @@ exit $?
๐Ÿ‡บ Flag for Uzbekistan #flag #other #uzbekistan
๐Ÿ‡ป Flag for Vatican City #flag #other #vatican
๐Ÿ‡ป Flag for St. Vincent & Grenadines #flag #grenadines #other #saint #vincent
-๐Ÿ‡ป Flag for Venezuela #flag #other #venezuela
+๐Ÿ‡ป Flag for Venezuela #flag #other #venezuela
๐Ÿ‡ป Flag for British Virgin Islands #british #flag #island #other #virgin
๐Ÿ‡ป Flag for U.S. Virgin Islands #america #american #flag #island #other #united #united_states #us #usa #virgin
๐Ÿ‡ป Flag for Vietnam #flag #other #viet_nam #vietnam
@@ -1310,4 +1314,3 @@ exit $?
๐Ÿ‡ฟ Flag for South Africa #flag #other #south #south_africa
๐Ÿ‡ฟ Flag for Zambia #flag #other #zambia
๐Ÿ‡ฟ Flag for Zimbabwe #flag #other #zimbabwe
-